<?php	
/*
	CMS ,,Black Min''  Został stworzony przez di_Timonix'a
	
	ten plik służy do opsługi social mediów użytkowników black min'a i wyświetlanie ich
	
	Black Min cms,
	
	#plik: 1.0
*/
		
	function socialmedia_submile_bm(){
		global $socialmedia_bm;
		return $socialmedia_bm["bm_wartosc"][0];
	}

	function socialmedia_facebook_bm(){
		global $socialmedia_bm;
		return $socialmedia_bm["bm_wartosc"][1];
	}

	function socialmedia_youtube_bm(){
		global $socialmedia_bm;
		return $socialmedia_bm["bm_wartosc"][2];
	}
	
	function socialmedia_google_plus_bm(){
		global $socialmedia_bm;
		return $socialmedia_bm["bm_wartosc"][3];
	}
	
	function socialmedia_instagram_bm(){
		global $socialmedia_bm;
		return $socialmedia_bm["bm_wartosc"][4];
	}
	
	function socialmedia_twitter_bm(){
		global $socialmedia_bm;
		return $socialmedia_bm["bm_wartosc"][5];
	}


?>

